Skip to content
LogoLogo

Complete a provider ceremony (form_post callback)

Complete a provider ceremony (form_post callback)

POST/api/v1/auth/providers/{provider}/callback

Completes an attempt from a provider that posts form-encoded parameters instead of redirecting with a query string (Apple). Behavior, including the sign-in and identity-link branch, is otherwise identical to the GET callback.

Path Parameters

providerRequired
string

Identity provider name.

Values
googlegithubapple

Request Body

application/x-www-form-urlencoded
stateRequired
string
codeRequired
string

Responses